import axios from '../../utils/axios';

// 获取分销列表
export function Api_getPageProportion(params) {
  return axios.get(`/SZWL-SERVER/tProportion/pageProportion`,{params});
}
// 获取单个分销
export function Api_getDistriDetail(params) {
  return axios.get(`/SZWL-SERVER/tProportion/getById`,{params});
}
